@charset "UTF-8";
/*bootstrap対策*/
:is(h1, h2, h3, h4, h5, h6) {
  margin: 0;
  font-family: inherit;
  line-height: 1;
  color: inherit
}
:is(.dl, dt, dd, ul, ol, label, figure, figcaption, p) {
  margin: 0;
  padding: 0;
}
/****************************/
*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*overflow-x: hidden;*/
  /*横スクロールが出るのを隠すため*/
}
html {
  font-size: 62.5%;
  /*font-size: 0.390625vw*/
  /*期値を10pxとする場合：10/2560*100=0.396（表示させたい文字サイズ÷width×100*/
  /*transform: rotate(0.03deg);*/
}
html {
  scroll-padding-top: 70px;
  /* 固定ヘッダの高さ分 */
}
body {
  color: #525252;
  font-size: 2rem;
  font-family: "Shippori Mincho", serif;
  /*font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;*/
  line-height: 1;
}

/*iphone対策*/
button {
  appearance: none;
  -webkit-appearance: none;
  color: #525252;
}





/*汎用*/
.inner {
  width: 80%;
  max-width: 120rem;
  margin: auto;
}
:is(h3, h4).titleA {
  font-size: 3.7rem;
  display: flex;
  align-items: center;
  gap: 1rem;
  margin: 0 0 5rem;
}
:is(h3, h4).titleA::before {
  content: "";
  min-width: 2.2rem;
  height: 2.2rem;
  border: 0.7rem solid #4967a7;
  border-radius: 50%;
  display: inline-block;
}
.buttonA {
  width: fit-content;
  min-width: 19.5rem;
  height: 4rem;
  background: #fff;
  border: 0.1rem solid #2d2d2d;
  position: relative;
  font-size: 1.6rem;
  text-align: center;
}
.buttonA::before {
  content: "";
  width: 2rem;
  height: 0.1rem;
  background: #2d2d2d;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
}
.buttonA :is(a, span) {
  width: 100%;
  height: inherit;
  display: grid;
  align-items: center;
  padding: 0 2em;
  color: inherit;
  text-decoration: none;
}



/*header*/
.header {
  width: 100%;
  height: 10rem;
  display: flex;
  justify-content: space-between;
  align-items: end;
  position: fixed;
  top: 0;
  left: 0;
  /*25*/
  z-index: 9;
  padding: 0 13vw 1rem;
}
.header .logo {
  width: fit-content;
}
.header .logo img {
  width: 100%;
}
.header .nav {
  width: 62.5%;
  max-width: 75rem;
  height: inherit;
  padding: 0 0 1rem;
}
.header .nav .ul {
  width: 100%;
  height: inherit;
  display: flex;
  align-items: end;
  justify-content: space-between;
}
.header .nav .li {
  flex-grow: 1;
  list-style: none;
  font-size: 2.1rem;
  display: flex;
  gap: 1.5625vw;
  /*3*/
  color: #fff;
}
.header .nav .li:not(:first-of-type)::before {
  content: "/";
  display: inline-block;

}
.header .nav .li a {
  color: #fff;
}
/*-----ハンバーガーメニュー-----*/
.navToggle {
  display: none;
}









/*main*/
.mainimg {
  width: 100%;
  height: 41rem;
  position: relative;
}
.mainimg h2 {
  width: 100%;
  position: absolute;
  font-size: 4.5rem;
  color: #fff;
  text-align: center;
  position: absolute;
  top: calc(50% - 0.5em);
  z-index: 2;
}
.mainimg .pic {
  width: 100%;
  height: inherit;
  background: url(/system_panel/uploads/images/index_mainimg_bg.jpg);
  position: relative;
}
.mainimg .pic::after {
  content: "";
  width: 100%;
  height: inherit;
  display: block;
  /*mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(10%, #000), color-stop(90%, #000), to(transparent));*/
  mask-image: linear-gradient(to top, transparent 0%, #000 15%, #000 100%, transparent 90%);
  position: absolute;
  top: 0;
}
.mainimg .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/*ブロマル用*/
:is(.blogdetail, .worksdetail, .casesdetail, .topicsdetail) .webgene-blog .webgene-item .cmt h2 {
  font-weight: bold;
  margin: 2.5rem 0 1rem;
  padding: .8rem 2rem;
  border-left: 5px solid #192c56;
  /*要変更*/
  background: #f4f4f4;
  line-height: 1.3;
}

:is(.blogdetail, .worksdetail, .casesdetail, .topicsdetail) .webgene-blog .webgene-item .cmt h3 {
  font-weight: bold;
  font-size: clamp(1rem, 0.909rem + 0.3vw, 1.25rem);
  margin: 2rem 0 .5rem;
  padding-bottom: 1rem;
  border-bottom: 3px solid #dadada;
  position: relative;
  line-height: 1.3;
}
:is(.blogdetail, .worksdetail, .casesdetail, .topicsdetail) .webgene-blog .webgene-item .cmt h3::before {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 20%;
  height: 3px;
  background-color: #192c56;
  /*要変更*/
  min-width: 50px;
}






/*footer*/
.footer {
  padding: 34rem 0 4rem;
  background: #fcf7f3;
  position: relative;
}
.footer::after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 6, 19, 0.8) url(/system_panel/uploads/images/footer_bg.jpg) no-repeat center;
  background-size: cover;
  background-blend-mode: darken;
  mask-image: linear-gradient(to bottom, transparent 0%, #000 15%, #000 100%, transparent 90%);
  position: absolute;
  top: 0;
}
.footer * {
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 1;
}
.footer .inner .col2 {
  display: flex;
  gap: 3.125vw;
  /*6*/
  width: 80%;
  max-width: 81rem;
  margin: 0 auto 5rem;
}
.footer .inner .col2 :is(.left, .right) {
  width: 50%;
}
.footer .inner .col2 :is(.left, .right) .dl {
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 1rem;
  padding: 0 0 2rem;
  border-bottom: 0.1rem solid #fff;
}
.footer .inner .col2 :is(.left, .right) .dt {}
.footer .inner .col2 :is(.left, .right) .dd a {
  font-size: 4rem;
}
.footer .inner .buttonA {
  width: 70%;
  max-width: 58rem;
  border: 0.1rem solid #fff;
  margin: 0 auto 11rem;
  background: initial;
}
.footer .inner .buttonA::before {
  background: #fff;
}
.footer .inner .logo {
  width: fit-content;
  margin: 0 auto 3rem;
}
.footer .inner>p:not(.copyright) {
  line-height: 2;
  margin: 0 auto 7rem;
}



/*追加ライブラリ*/
/*スムーススクロール*/
html {
  /*scroll-behavior: smooth;※smoooothでの使用は不可*/
}





/*ページ遷移時のフェードイン効果*/
html {
  animation: fadein 3s forwards;
}
@keyframes fadein {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}





/*.headerSwitch.js用*/
/*「.scroll-nav」付与時のヘッダーデザイン */
.header.scroll-nav {
  background: rgba(0, 0, 0, 0.5);
}
/* 「.scroll-nav」付与時の.logo,.ul,aデザイン用*/
.header.scroll-nav :is(.logo, .ul .li a) {}





/*pagetopボタン用*/
.pagetop {
  position: fixed;
  bottom: 5rem;
  right: 10%;
  background: #000;
  color: #fff;
  width: 7rem;
  height: 7rem;
  z-index: 4;
}
.pagetop a {
  width: inherit;
  height: inherit;
  display: inline-grid;
  place-items: center;
  color: #fff;
}





/*アコーディオン*/
.aco2 {
  display: none;
  /*初期状態で開いておく場合はinitialに変更*/
}
#wrapper .aco2 {
  display: initial;
  /*初期状態で開いておく場合はinitialに変更*/
}
.aco-open {
  position: relative;
}
.aco-open::after {
  /* 閉じている時 */
  content: "×";
  position: absolute;
  top: 1.5rem;
  right: 2rem;
  font-size: 5rem;
  color: #b6e0c2;
}
.aco-open.active::after {
  /* 開いている時 */
  content: "＋";
  font-size: 5rem;
  color: #b6e0c2;
  top: 1.5rem;
}





/*animate.css用*/
/*wow.js（animate.cssのスクロールのタイミングに発動させるライブラリ）用*/
.box {
  animation-fill-mode: forwards;
}

/*animate.cssの追加css*/
.animate__delay-1s {
  animation-delay: calc(var(--animate-delay)*0.5) !important;
}
.animate__delay-2s {
  animation-delay: calc(var(--animate-delay)*1) !important;
}
.animate__delay-3s {
  animation-delay: calc(var(--animate-delay)*1.5) !important;
}
.animate__delay-4s {
  animation-delay: calc(var(--animate-delay)*2) !important;
}
.animate__delay-5s {
  animation-delay: calc(var(--animate-delay)*2.5) !important;
}
.animate__delay-6s {
  animation-delay: calc(var(--animate-delay)*3) !important;
}
.animate__delay-7s {
  animation-delay: calc(var(--animate-delay)*3.5) !important;
}
.animate__delay-8s {
  animation-delay: calc(var(--animate-delay)*4) !important;
}
.animate__delay-9s {
  animation-delay: calc(var(--animate-delay)*4.5) !important;
}
.animate__delay-10s {
  animation-delay: calc(var(--animate-delay)*5) !important;
}